Web lists-archives.com

Re: [Samba] Van Belle Repo - 4.10 for Bionic




you can upgrade from 4.7 to 4.9.

but you must run samba-tool dbcheck 

that should work also. after the check run samba-tool dbcheck --reindex



Main difference, a few depends and there versions. debian has tracker 1.0, ubuntu tracker 2.0 for example.


Greetz

Louis


Op 30 mrt. 2019, om 16:20, Viktor Trojanovic <viktor@xxxxxxxx> schreef: 
Thanks Louis, appreciate it! The main reason I'm aching to get my hands on it is because of the broken upgrade path between 4.7.4 (Bionic default) and 4.9.4 (currently only version for Bionic in your repo). 



Just out of curiosity, what is the major difference between the versions for Stretch and those for Bionic? 



- Viktor



On Sat, 30 Mar 2019 at 10:13, L.P.H. van Belle <belle@xxxxxxxxx> wrote:



4.10 is not yet in the repo.

almost..  im preparing for it.

i think next week.


Greetz,

Louis

Op 29 mrt. 2019, om 21:28, Viktor Trojanovic <viktor@xxxxxxxx> schreef: 
Hi Louis, 



I see that you already offer 4.10 in your repo for Stretch. Would be great if you could make it available for Bionic, too. 



Thanks. 



- Viktor








-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba